## live-config 5.20170112

=== debian/changelog ===
live-config (5.20170112) unstable; urgency=medium

  * Team upload.
  * Don't force the vboxvideo Xorg driver when virtualbox-guest-x11 is
    installed. It's harmful when we use the kernel driver. Closes: #831384
    Thanks to intrigeri and Rohan Garg.
  * Use dbus-run-session instead of dbus-launch to run gsettings. Thanks
    to Simon McVittie for the report. Closes: #836102 
  * Support xorg-driver=noproprietary to not override Xorg's auto-detection
    of the driver (live-config does that by default for cards supported by the
    fglrx/nvidia drivers if they are installed). Thanks to Wolfgang Scheicher
    for the initial patch. Closes: #808732

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 12 Jan 2017 18:11:22 +0100

live-config (5.20160608) unstable; urgency=medium

  * Team upload.
  * Replace components/0170-systemd with a systemd generator so that
    we don't reload systemd in the middle of the boot sequence. This
    really fixes the boot delay experienced with systemd 230.
  * Improve ordering of live-config.service so that it runs after the
    local filesystems have been mounted.
  * Rely on dh_systemd_enable to enable the service instead of shipping
    a basic.target.wants/live-config.service symlink in the package.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 08 Jun 2016 12:38:58 +0200
