=== debian/control ===
Source: live-config
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-systemd
Build-Depends-Indep: lsb-release
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-config.git
Vcs-Git: https://anonscm.debian.org/git/debian-live/live-config.git
Homepage: https://debian-live.alioth.debian.org/live-config/

Package: live-config
Architecture: all
Depends: live-config-systemd | live-config-backend,
         ${misc:Depends}
Recommends: iproute2 | iproute,
            keyboard-configuration,
            live-config-doc,
            live-tools,
            locales | locales-all,
            sudo,
            user-setup
Suggests: pciutils,
          wget
Description: Live System Configuration Components
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 In addition to live-config, a backend for an init system is required, such as
 live-config-systemd.

Package: live-config-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Live System Configuration Components (documentation)
 live-config contains the components that configure a live system during the
 boot process (late userspace).
 .
 This package contains the documentation.

Package: live-config-systemd
Architecture: all
Depends: systemd,
         ${misc:Depends}
Recommends: dbus
Conflicts: live-config-backend
Provides: live-config-backend
Replaces: live-config-backend
Description: Live System Configuration Components (systemd backend)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 This package contains the systemd backend.

Package: live-config-sysvinit
Architecture: all
Depends: sysvinit-core | sysvinit (<< 2.88dsf-44),
         ${misc:Depends}
Conflicts: live-config-backend
Provides: live-config-backend
Replaces: live-config-backend
Description: Live System Configuration Components (sysvinit backend)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 This package contains the sysvinit backend.
