## live-config 5.20170112+deb9u1

=== debian/changelog ===
live-config (5.20170112+deb9u1) stretch; urgency=medium

  [ Cyril Brulebois ]
  * Cherry-pick the change below to improve KDE live images.

  [ Алексей Шилин ]
  * Add components/0085-sddm to configure autologin for KDE / Plasma live
    images. Closes: #865382.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 20 Oct 2017 16:53:40 +0200
