=== debian/changelog ===
live-config (5.20170316) unstable; urgency=medium

  * Call "setupcon -k" ourselves to make the new keyboard configuration
    active. Closes: #854004
  * Add myself in Uploaders.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 16 Mar 2017 15:44:22 +0100
