=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: live-config
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <hertzog@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 9),
