## live-config 5.20170623

=== debian/changelog ===
live-config (5.20170623) unstable; urgency=medium

  * Drop "Before=udev.service" in live-config-systemd.service as it
    breaks the boot process when you have multiple partitions mounted
    as part of local-fs.target. Closes: #827665, #855085
  * Move Setup_network definition to a shared file and include it
    where it is needed. Closes: #858013

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Jun 2017 14:15:17 +0200
