## live-config 5.20170914

=== debian/changelog ===
live-config (5.20170914) unstable; urgency=medium

  [ Алексей Шилин ]
  * Add components/0085-sddm to configure autologin for KDE / Plasma live
    images. Closes: #865382.

  [ Raphaël Hertzog ]
  * Setting of keyboard configuration broke now that udev starts before
    live-config so we force a reload of the configuration for the input
    sub-system with udevadm. cf. https://bugs.kali.org/view.php?id=4239

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 14 Sep 2017 14:50:48 +0200

live-config (5.20170829) unstable; urgency=medium

  * Export LANG environment variable to systemd.
  * Merge locales-all component into the locales one. It was not doing
    anything useful on its own and it was buggy (was always setting LANG="" in
    /etc/profile.d/zz-live-config_locales-all.sh). This bug was breaking
    the locale in GNOME Wayland sessions whereas Xorg sessions were rescued
    by the fact that /etc/gdm3/Xsession overrides LANG with the content of
    GDM_LANG.
  * Bump Standards-Version to 4.1.0.
  * Bump debhelper compat level to 10.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 29 Aug 2017 12:01:10 +0200
