=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <hertzog@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-systemd
 Build-Depends-Indep: lsb-release
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-config.git
 Vcs-Git: https://anonscm.debian.org/git/debian-live/live-config.git
 Homepage: https://debian-live.alioth.debian.org/live-config/
