## live-config 5.20180224

=== debian/changelog ===
live-config (5.20180224) unstable; urgency=medium

  [ Steve McIntyre ]
  * Repo moved to salsa

  [ Ronny Standtke ]
  * Fix a race condition between live-config and systemd-tmpfiles-setup
    (Closes: #886009)

  [ Raphaël Hertzog ]
  * Minor packaging updates
    * Switch to debhelper compat level 11.
    * Bump Standards-Version to 4.1.3.
  * Adjust rules and build-depends for debhelper 11
  * Add lintian overrides for expected weirdness of init script and systemd unit
  * Fix spelling errors in the live-config manual page

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 24 Feb 2018 11:54:36 +0100
