=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <hertzog@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-systemd
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: lsb-release
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-config.git
-Vcs-Git: https://anonscm.debian.org/git/debian-live/live-config.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/live-team/live-config
+Vcs-Git: https://salsa.debian.org/live-team/live-config.git
 Homepage: https://debian-live.alioth.debian.org/live-config/
 
 Package: live-config
