## live-config 5.20190415

=== debian/changelog ===
live-config (5.20190415) unstable; urgency=medium

  * Downgrade compat back to 11, re-add debian/compat

 -- Jonathan Carter <jcc@debian.org>  Mon, 15 Apr 2019 17:31:07 +0000

live-config (5.20190312) unstable; urgency=medium

  * Update compat to debhelper-compat (= 12)
    - Use dh_missing instead of 'dh_install --fail-missing'
    - Rename no-restart-on-upgrade to no-stop-on-upgrade
  * Upgrade standards version to 4.3.0
  * Add self to uploaders
  * Integrate patch to select desktop environments for SDDM
    (Closes: #921921)

 -- Jonathan Carter <jcc@debian.org>  Mon, 11 Mar 2019 12:15:09 +0000
