## live-config 5.20190507

=== debian/changelog ===
live-config (5.20190507) unstable; urgency=medium

  * Disable systemd NSS module during live-config. Closes: #928840

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 13 May 2019 11:29:40 +0200
