=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: live-config
 Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>, Raphaël Hertzog <hertzog@debian.org>
+Uploaders: Iain R. Learmonth <irl@debian.org>,
+           Raphaël Hertzog <hertzog@debian.org>,
+           Jonathan Carter <jcc@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: lsb-release
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/live-team/live-config
 Vcs-Git: https://salsa.debian.org/live-team/live-config.git
 Homepage: https://debian-live.alioth.debian.org/live-config/
@@ -35,6 +37,7 @@
 
 Package: live-config-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Live System Configuration Components (documentation)
