=== debian/changelog ===
live-config (5.20190519) unstable; urgency=medium

  * Downgrade compat back to 11, re-add debian/compat

 -- Jonathan Carter <jcc@debian.org>  Sun, 19 May 2019 10:56:46 +0200
