=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Jonathan Carter <jcc@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: lsb-release
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/live-team/live-config
