## live-config 5.20190519+nmu1

=== debian/changelog ===
live-config (5.20190519+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:38:10 +0800
