## live-config 11.0.1

=== debian/changelog ===
live-config (11.0.1) unstable; urgency=medium

  * Bump version number to same version of Debian development release
  * Document changes made in git that are not represented in changelog:
    - Document home page in debian/control
    - Use secure copyright file specification URI
    - Bump debhelper from 11 to 12
    - Set debhelper-compat version in Build-Depends
    - Update copyright headers and URLs
    - Fix package descriptions to reflect team name

 -- Jonathan Carter <jcc@debian.org>  Wed, 08 Apr 2020 11:10:48 +0200
