=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: live-config
-Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
+Maintainer: Debian Live Maintainers <debian-live@lists.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>,
            Raphaël Hertzog <hertzog@debian.org>,
            Jonathan Carter <jcc@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: lsb-release
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/live-team/live-config
 Vcs-Git: https://salsa.debian.org/live-team/live-config.git
-Homepage: https://debian-live.alioth.debian.org/live-config/
+Homepage: https://salsa.debian.org/live-team/live-config
 
 Package: live-config
 Architecture: all
@@ -26,7 +26,7 @@
 Suggests: pciutils,
           wget
 Description: Live System Configuration Components
- The Live Systems project maintains the components to build Debian based Live
+ The Debian Live project maintains the components to build Debian based Live
  systems and the official Debian Live images themselves.
  .
  live-config contains the components to configure a live system during the boot
@@ -55,7 +55,7 @@
 Provides: live-config-backend
 Replaces: live-config-backend
 Description: Live System Configuration Components (systemd backend)
- The Live Systems project maintains the components to build Debian based Live
+ The Debian Live project maintains the components to build Debian based Live
  systems and the official Debian Live images themselves.
  .
  live-config contains the components to configure a live system during the boot
@@ -71,7 +71,7 @@
 Provides: live-config-backend
 Replaces: live-config-backend
 Description: Live System Configuration Components (sysvinit backend)
- The Live Systems project maintains the components to build Debian based Live
+ The Debian Live project maintains the components to build Debian based Live
  systems and the official Debian Live images themselves.
  .
  live-config contains the components to configure a live system during the boot
