## live-config 11.0.2

=== debian/changelog ===
live-config (11.0.2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Drop Iain R. Learmonth from Uploaders on his request (Closes: #970287)
  * Drop undesired leading 'o' in mount options
  * Use dpkq-query instead of looking into /var/lib/dpkg/info/
    (Closes: #944980)
  * Revert "Drop the xfce4-panel hook, no longer needed."
  * Add user to the sudo group for better integration
  * Update the example to avoid direct access to dpkg's database
  * Update my email in the Uploaders field
  * Update the lintian override for a renamed tag
  * Bump Standards-Version to 4.5.1
  * Extend lintian override for live-config-systemd

  [ Unit 193 ]
  * Disable the xfce4-panel component if >= 4.16 is installed.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 08 Jan 2021 14:46:43 +0100
