## live-config 11.0.3

=== debian/changelog ===
live-config (11.0.3) unstable; urgency=medium

  * Integrate patch to fix kde plasma desktop auto-login,
    thanks Leszek Lesner (Closes: #990390)

 -- Jonathan Carter <jcc@debian.org>  Mon, 28 Jun 2021 11:43:41 +0200
