## live-config 11.0.3build1

=== debian/changelog ===
live-config (11.0.3build1) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:05:23 +0000
