## live-config 11.0.3+devuan1

=== debian/changelog ===
live-config (11.0.3+devuan1) unstable; urgency=medium

  * Merge changes for kde plasma desktop auto-login.
  * Build for devuan unstable.
  * Make native, not quilt. Add patch changes and remove patch.

 -- fsmithred <fsmithred@gmail.com>  Fri, 13 Aug 2021 08:30:00 -0400

live-config (11.0.2-1+devuan2) unstable; urgency=medium1

  * Remove live-config-systemd.

 -- fsmithred <fsmithred@gmail.com>  Sat, 27 Mar 2021 14:50:00 -0400

live-config (11.0.2+devuan1) unstable; urgency=medium1

  * Add support for runit.

 -- fsmithred <fsmithred@gmail.com>  Mon, 22 Mar 2021 10:11:00 -0400
