=== debian/control ===
Source: live-config
Maintainer: fsmithred <fsmithred@gmail.com>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: lsb-release
Standards-Version: 4.5.1
Vcs-Browser: https://git.devuan.org/devuan/live-config
Vcs-Git: git@git.devuan.org:devuan/live-config.git
Origin: Devuan

Package: live-config
Architecture: all
Depends: live-config-backend,
         ${misc:Depends}
Recommends: iproute2 | iproute,
            keyboard-configuration,
            live-config-doc,
            live-tools,
            locales | locales-all,
            sudo,
            user-setup
Suggests: pciutils,
          wget
Description: Live System Configuration Components
 The Debian Live project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 In addition to live-config, a backend for an init system is required, such as
 live-config-sysvinit.

Package: live-config-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Live System Configuration Components (documentation)
 live-config contains the components that configure a live system during the
 boot process (late userspace).
 .
 This package contains the documentation.

#Package: live-config-systemd
#Architecture: all
#Depends: systemd,
#         ${misc:Depends}
#Recommends: dbus
#Conflicts: live-config-backend
#Provides: live-config-backend
#Replaces: live-config-backend
#Description: Live System Configuration Components (systemd backend)
# The Debian Live project maintains the components to build Debian based Live
# systems and the official Debian Live images themselves.
# .
# live-config contains the components to configure a live system during the boot
# process (late userspace).
# .
# This package contains the systemd backend.

Package: live-config-sysvinit
Architecture: all
Depends: sysvinit-core | sysvinit (<< 2.88dsf-44),
         ${misc:Depends}
Conflicts: live-config-backend
Provides: live-config-backend
Replaces: live-config-backend
Description: Live System Configuration Components (sysvinit backend)
 The Debian Live project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 This package contains the sysvinit backend.

Package: live-config-runit
Architecture: all
Depends: runit-init
         ${misc:Depends}
Conflicts: live-config-backend
Provides: live-config-backend
Replaces: live-config-backend
Description: Live System Configuration Components (runit backend)
 The Debian Live project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 This package contains the runit backend.
