=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 	mv debian/tmp/lib/live/config/*-sysvinit debian/live-config-sysvinit/lib/live/config
 	mv debian/tmp/lib/live/config/*-sysv-rc debian/live-config-sysvinit/lib/live/config
 
+	# live-config-runit
+	mkdir -p debian/live-config-runit/lib/live/config
+	mv debian/tmp/lib/live/config/*-runit debian/live-config-runit/lib/live/config
+
 	# Using user-setup instead of live-debconfig
 	rm -f debian/tmp/live/config/*live-debconfig*
