## live-config 11.0.3+nmu1devuan1

=== Makefile ===
--- 
+++ 
@@ -53,9 +53,9 @@
 	mkdir -p $(DESTDIR)/etc/init.d
 	cp backend/sysvinit/live-config.init $(DESTDIR)/etc/init.d/live-config
 
-	mkdir -p $(DESTDIR)/lib/systemd/system $(DESTDIR)/lib/systemd/system-generators
-	cp backend/systemd/live-config.systemd $(DESTDIR)/lib/systemd/system/live-config.service
-	cp backend/systemd/live-config-getty-generator $(DESTDIR)/lib/systemd/system-generators/
+#	mkdir -p $(DESTDIR)/lib/systemd/system $(DESTDIR)/lib/systemd/system-generators
+#	cp backend/systemd/live-config.systemd $(DESTDIR)/lib/systemd/system/live-config.service
+#	cp backend/systemd/live-config-getty-generator $(DESTDIR)/lib/systemd/system-generators/
 
 	# Installing frontend and components
 	mkdir -p $(DESTDIR)/bin $(DESTDIR)/lib/live/config
