=== debian/changelog ===
live-config (11.0.3+nmu1devuan1) unstable; urgency=medium

  * Update debhelper version to 13.

 -- fsmithred <fsmithred@gmail.com> Mon, 28 Nov 2022 08:24:00 -0500

live-config (11.0.3+devuan2) unstable; urgency=medium

  * Add runit install file to copy live-config init script.
  * Fix quotes in sed command in 0190-runit.

 -- fsmithred <fsmithred@gmail.com>  Fri, 19 Nov 2021 09:25:00 -0500
