## live-config 11.0.3+nmu1.drbl1

=== debian/changelog ===
live-config (11.0.3+nmu1.drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Applied patches from DRBL project.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 11 Feb 2023 22:20:08 +0800
