## live-config 11.0.4

=== manpages/Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 # Makefile
 
 ## live-config(7) - System Configuration Components
+## Copyright (C) 2016-2020 The Debian Live team
 ## Copyright (C) 2006-2015 Daniel Baumann <mail@daniel-baumann.ch>
 ##
 ## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
