=== debian/changelog ===
live-config (11.0.4) unstable; urgency=medium

  [ Jonathan Carter ]
  * Add changelog entries for Roland's recent changes

  [ Roland Clobus]
  * Update the polkit configuration to polkitd (Closes: #1037295)
  * Add lintian overrides

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Jul 2023 20:43:26 +0200
