=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,6 @@
 	mv debian/tmp/lib/live/config/*-sysvinit debian/live-config-sysvinit/lib/live/config
 	mv debian/tmp/lib/live/config/*-sysv-rc debian/live-config-sysvinit/lib/live/config
 
-	# live-config-runit
-	mkdir -p debian/live-config-runit/lib/live/config
-	mv debian/tmp/lib/live/config/*-runit debian/live-config-runit/lib/live/config
-
 	# Using user-setup instead of live-debconfig
 	rm -f debian/tmp/live/config/*live-debconfig*
 
@@ -30,8 +26,5 @@
 override_dh_compress:
 	dh_compress -Xusr/share/doc/live-config/examples
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_installinit:
 	dh_installinit -p live-config-sysvinit --no-stop-on-upgrade --no-start --update-rcd-params='start 00 S .' --name live-config --onlyscripts
