## live-config 11.0.4+drbl1

=== debian/changelog ===
live-config (11.0.4+drbl1) unstable; urgency=medium

  * Non-maintainer upload.
  * Applied patches from DRBL project.

 -- Steven Shiau <steven@clonezilla.org>  Thu, 13 Jul 2023 16:36:40 +0800
