=== debian/changelog ===
live-config (11.0.5) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.0, no changes
  * Drop obsolete Lintian override
  * Update Lintian overrides syntax
  * Install files to /usr/
  * Set Rules-Requires-Root: no
  * Add myself to Uploaders

 -- Luca Boccassi <bluca@debian.org>  Sat, 25 May 2024 18:35:12 +0100
