=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: live-config
 Maintainer: Debian Live Maintainers <debian-live@lists.debian.org>
 Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
+           Luca Boccassi <bluca@debian.org>,
            Jonathan Carter <jcc@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: lsb-release
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/live-team/live-config
 Vcs-Git: https://salsa.debian.org/live-team/live-config.git
 Homepage: https://salsa.debian.org/live-team/live-config
