## live-config 11.0.5build1

=== debian/changelog ===
live-config (11.0.5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:35:51 +0000
