## live-config 11.0.5+drbl3

=== debian/changelog ===
live-config (11.0.5+drbl3) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuilt on Debian Bookworm with updated debhelper 13.15.3.
  * Appplied patches from DRBL/Clonezilla project. Dropped
    the patches about usercrypted and yescrypt for user password. 

 -- Steven Shiau <steven@clonezilla.org>  Sun, 02 Jun 2024 16:04:22 +0800
