## live-config 11.0.5+kaisen1

=== debian/changelog ===
live-config (11.0.5+kaisen1) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 18 Aug 2024 03:41:18 +0200

live-config (11.0.3+kaisen2) kaisen-packages; urgency=medium

  * Remove sed pattern to enable PasswordAuthentication in the live system

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 29 Mar 2022 18:46:28 +0200

live-config (11.0.3+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 12 Jul 2021 01:23:19 +0200

live-config (11.0.2+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 31 Jun 2020 17:30:29 +0200

live-config (11.0.1+kaisen1) kaisen-devel; urgency=medium

  * Adding 0031-kaisen-password script at components folder

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sat, 20 Jun 2020 18:28:11 +0200
