=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: live-config
-Maintainer: Debian Live Maintainers <debian-live@lists.debian.org>
-Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
-           Luca Boccassi <bluca@debian.org>,
-           Jonathan Carter <jcc@debian.org>
+XSBC-Original-Maintainer: Debian Live Maintainers <debian-live@lists.debian.org>
+Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: lsb-release
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/live-team/live-config
-Vcs-Git: https://salsa.debian.org/live-team/live-config.git
+Vcs-Browser: https://gitlab.com/kaisenlinux/packages/live-config
+Vcs-Git: https://gitlab.com/kaisenlinux/packages/live-config.git
 Homepage: https://salsa.debian.org/live-team/live-config
 
 Package: live-config
