## live-config 11.0.5+parrot1

=== debian/changelog ===
live-config (11.0.5+parrot1) echo; urgency=medium

  * Non-maintainer upload.
  * Set lightdm autologin timer to 1 to fix race condition

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 27 Jan 2026 22:24:02 +0100
